features:
  secondary:
    - name: "WIP merge requests renamed Draft merge requests"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/merge_requests/work_in_progress_merge_requests.html'
      reporter: danielgruesso
      stage: create
      categories:
        - 'Code Review'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/32692'
      description: |
        WIP (work in progress) status for merge requests provide a clear signal to reviewers
        that the merge request in question is not yet ready to be merged.

        In order to use a more inclusive and self-explanatory term,
        the WIP (work in progress) feature for Merge Requests has been renamed to "Draft".
        This term clearly communicates the MR in question is not ready for
        review as well as not making any assumptions about the progress being made towards it.
        Additionally, it reduces the cognitive load for new users, non-English speakers, and anyone
        not familiar with the WIP acronym.

        WIP merge requests are now deprecated in favor of **draft** merge requests, however both
        terms will be supported until the next major GitLab release (14.0), after which it will be
        [removed](https://gitlab.com/gitlab-org/gitlab/-/issues/228685).
